
Application: gvSIG desktop - gvSIG add-on requests #4478
New add-ons translations.all-1.0.0-300
06/10/2017 08:00 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 06/10/2017
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-300-testi
g-all-all-j1_6.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4465: NO se está incluye... Closed 06/08/2017

History
#1 - 06/10/2017 08:00 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/10/2017 08:01 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4465: NO se está incluyendo el paquete de translations.all added

#3 - 06/12/2017 10:50 AM - Álvaro Anguix
- Status changed from Fixed to Closed

04/28/2024 1/1

http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-300-testing-all-all-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-translations.all/pool/translations.all/gvSIG-desktop-2.4.0-translations.all-1.0.0-300-testing-all-all-j1_6.gvspki

